\version "2.7.40"
#(ly:set-option 'point-and-click #f)
%end incipit
%end incipit

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line\\\\(1) This system (from tress- ed to those sweet has) the flat in the key signature on the third line, although the C clef is on the first line.  I'm assuming the clef is correct and the key signature is wrong."
%	tagline = "Lily was here 1.5.58.hjj1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XVI. Wofull hart with griefe oppressed,"
	instrument = "Canto."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
Wo- full hart with griefe op- press- ed,  
Since my for-  tunes most dis-  _  tres-  sed.  
From my joyes hath mee re-  _  mo-  ved,   
Fol-  low those sweet eies a-  do-  red,  
Those sweet eyes where-  _  in are _  stor-  ed,  
All my plea-  _  sures _  best bee-   lov-  ed.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
Fly my breast, leave mee for- sak- en,  
Where-  in Griefe his seate hath _  tak-  en,  
All his ar-  rowes through mee _  dart-  ing,  
Thou maist live by hir Sunne-  shin-  ing,  
I shall suf-  fer _  no  more _  pin-  ing,  
By thy losse, _  then _  by hir   part-  ing.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \key g \dorian   r4   bes'2    g'4    c''2    a'2    \bar "|"   bes'2    a'2   
 g'4    g'2.    \bar "|"     r4   d''2    bes'4    c''2    d''2    bes'2.    
c''8    bes'8    a'4    a'2.    \bar "|"     a'2    c''2    f'2    a'2    
\bar "|"   d'4    g'2    fis'4    bes'2    a'2    \bar "|"       r4   d''2    
c''4    bes'2    a'2    \bar "|"   g'2    fis'2    g'4    g'2.      
\repeat volta 2 {   d''2    f''2    c''2    d''4    c''4    \bar "|"   bes'2    
c''4    bes'4    a'4    a'2.    \bar "|"     bes'2    c''2    d''\breve     ~   
 d''2.    c''8    bes'8    a'4    g'4    a'2    g'4    g'2.    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	\midi {\tempo 2 = 84}
}
